/*                                                   */
/*          copyright ~bluetwist.co.nz 2010+         */
/*   no parts may be reproduced without permission   */
/*                                                   */
@font-face{font-family: 'FuturaBookBT'; src: url('../fonts/futuran-webfont.eot'); src: url('../fonts/futuran-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/futuran-webfont.woff') format('woff'), url('../fonts/futuran-webfont.ttf') format('truetype'), url('../fonts/futuran-webfont.svg#webfont') format('svg'); font-weight: normal; font-style: normal;}

#Logo, #AddToCart, #InCart .addlink, #InCart .removelink{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

html{font-size: 100%;}
body{background: #8e857d; font-family: 'FuturaBookBT', Arial, sans-serif; font-size: 62.5%; text-align: center;}
.clear{clear: both; display: block; width: 100%;}


/* Layout */
#Strip{position: absolute; top: 63px; background: #968E87; border-bottom: 1px solid #9F968F; width: 100%; height: 52px; z-index: 2;}

#Wrapper{position: relative; background: #766d65; border: 1px solid #998f85; text-align: left; width: 958px; margin: 30px auto 15px; border-radius: 0 10px 10px 10px; -webkit-border-radius: 0 10px 10px 10px; box-shadow: 0 0 6px #595959; -webkit-box-shadow: 0 0 6px #595959; z-index: 3;}

	#Top{position: relative; background: #696059; border-bottom: 1px solid #998f85; height: 111px; border-radius: 0 10px 0 0; -webkit-border-radius: 0 10px 0 0;}

		#Logo{position: absolute; top: 30px; left: 28px;}

		#Nav{position: absolute; top: 31px; right: 25px;}
			#Nav li{float: left; margin: 1px;}
				#Nav a.link, #Nav a.current, #Nav a.section{display: block; background: #736A64; border-bottom: 1px solid #7B746F; font-size: 1.25em; font-family: 'FuturaBookBT', Arial, sans-serif; color: #fff; letter-spacing: 1px; text-transform: uppercase; text-decoration: none; line-height: 59px; height: 52px; padding: 0 15px;}
					#Nav a.link:hover{position: relative; top: -1px; left: 0; background: #776E68 url(../images/NavWatermark.png) 100% 100% no-repeat; border-bottom: 1px solid #857F7A;}
						#Nav a.current, #Nav a.section{background: #877E78 url(../images/NavWatermark.png) 100% 100% no-repeat; border-bottom: 1px solid #9F9A96; cursor: default;}
		
		#Breadcrumbs{position: relative; top: 1px; left: 0; float: none!important; clear: left; background: #766D64; font-size: 1.1em; color: #fff; height: 22px; line-height: 23px; padding: 0 6px;}
			#Breadcrumbs a{color: #fff;}
				#Breadcrumbs a:hover{text-decoration: none;}
			#Breadcrumbs strong{font-weight: bold;}

	#Content.typography{color: #fff; font-size: 1.4em; line-height: 1.4; padding: 34px 40px 25px;}
		#Sidebar{float: right; margin: 0 0 25px 30px;}
			#Sidebar .sidebar{background: #8C837B; margin-bottom: 15px; padding: 10px;}
			#MainImage, #MainImage2{display: block;}
			
			#SubNav{background: #7E7770; width: 320px; margin: 0 0 5px 0;}
				#SubNav li{background: none; padding: 0;}
					#SubNav a{text-decoration: none;}
					#SubNav a.l1{display: block; background: #938B83; border-bottom: 1px solid #A2978F; padding: 5px 8px;}
						#SubNav a.l1:hover{background: #9f9890;}
						#SubNav a.current, #SubNav a.section{font-weight: bold;}
						
						#SubNav ul{margin: 0; padding: 7px 0 7px 18px;}
							#SubNav ul li{}
								#SubNav ul a{display: block; font-size: 0.85em; padding: 2px 5px;}
									#SubNav ul a:hover, #SubNav ul a.current{background: #9a938c; font-weight: normal;}
			

	#Footer{position: relative; text-align: left; width: 940px; margin: 0 auto 10px; overflow: hidden;}
		#Footer span{float: left; border-left: 1px solid #9A948E; font-size: 1.2em; line-height: 1.3; color: #DCD8D5; width: 200px; padding-left: 6px;}
			#Footer strong{color: #EEEAE7;}
		#Bluetwist{position: absolute; top: 8px; right: 4px; font-size: 1.2em; color: #C4C2B8; text-decoration: none;}
			#Bluetwist strong{background: url(../images/Bluetwist.png) no-repeat; padding: 2px 2px 2px 18px;}
			#Bluetwist:hover{top: 9px; right: 3px;}



/* [PAGE] ProductsPage */
#ProductsPage{position: relative; top: -34px; left: -40px; background: url(../images/ProductsPage.jpg) no-repeat; width: 838px; min-height: 492px; height: auto!important; height: 492px; padding: 88px 60px 0; overflow: hidden;}
	#ProductsPageContent{width: 395px; margin-bottom: 55px;}
	#ProductGroup{overflow: hidden; padding-bottom: 30px;}
	#ProductGroup #Products{padding: 0 21px;} /* ecommerce ProductGroup #Products only */
		#Products .product{position: relative; float: left; background: url(../images/Product.png) no-repeat; width: 210px; min-height: 330px; height: auto!important; height: 330px; margin-top: 35px!important; padding: 0 16px;}
		#Products .product-2, #Products .product-5, #Products .product-8{margin: 0 55px;}
			#Products .productTitle{display: block; font-size: 1.1em; height: 41px; line-height: 46px; margin-bottom: 16px;}
			#Products .productImage img{display: block; border: 1px solid #717777; margin: 0 auto;}
			#Products .productContent{font-size: 0.9em; margin-top: 9px; padding: 1px;}
			#Products .productMore{position: absolute; bottom: 0; left: 0; display: block; border-top: 1px solid #A09C99; font-size: 0.85em; text-align: center; width: 232px; padding: 5px;}
				#Products a{text-decoration: none;}
					#Products a:hover{text-decoration: underline;}

					
/* [Ecommerce] Product */
#Product{margin-left: 0;}
	#Product .productDetails{float: right; background: #8C837B; margin: 0 0 3em 3em; padding: 15px;}
		#Product .productDetails .productImage{display: block; border: 1px solid #717777;}
		#Product .productDetails .priceDisplay{text-align: center; padding: 10px; margin: 0;}
		
		#AddToCart, #InCart{width: 148px; height: 41px; margin: 0 auto;}
		#AddToCart{background: url(../images/ovaeasy/AddToCart.png) no-repeat;}
			#AddToCart:hover{position: relative; top: 1px; left: 1px;}
		#InCart{position: relative; background: url(../images/ovaeasy/InCart.png) no-repeat;}
			#InCart .ecomquantityfield{background: url(../images/ovaeasy/InCartLabel.png) 15px 15px no-repeat; height: 41px;}
				#InCart .ajaxQuantityField{position: absolute; top: 11px; right: 36px; border: 0; text-align: center; font-weight: bold; width: 10px;}
				/* ecommerce module calls add "remove" and remove "add"... */
				#InCart .addlink, #InCart .removelink{position: absolute; top: 15px; width: 10px; height: 10px;}
				#InCart .addlink{right: 53px; background: url(../images/ovaeasy/QuantityMinus.png) no-repeat;}
				#InCart .removelink{right: 18px; background: url(../images/ovaeasy/QuantityPlus.png) no-repeat;}
		
		#Checkout{display: block; text-align: center; font-weight: bold; margin-top: 8px;}
	
		
/* [Ecommerce] Checkout */
#LeftOrder, #RightOrder{clear: none; width: 48%;}
#LeftOrder{float: right;}
#RightOrder{float: left;}
	#RightOrder .middleColumn, #Password .middleColumn{margin-left: 0;}

#LeftOrder .middleColumn span.readonly{display: block; background: none; border-style: dashed;}

#PaymentMethod .optionset{border-bottom: 1px solid #A69D9D; margin: 0; padding: 0 0 5px 0;}
	#PaymentMethod .optionset li{background: none; padding: 0; margin: 0;}

#Amount{border-bottom: 1px solid #A69D9D; margin: 8px 0;}	
	#Amount label{padding-top: 0;}	
	#Amount .readonly{font-weight: bold;}	
	
#CheckoutPage .Actions{background: #A3988F; border-top: 3px solid #BEB9B5; overflow: hidden; margin: 15px 0 0; padding: 20px;}
	#CheckoutPage .Actions .action{display: block; background: #F5F8F5; border: 1px solid #FFF; border-radius: 6px; color: #657D49; font-size: 1.1em; padding: 15px 20px; margin: 0 auto;}
		#CheckoutPage .Actions .action:hover{position: relative; top: 1px; left: 1px; background: #F1F5F1; color: #7A955B;}
	
#MethodFields_Flo2CashPayment{border-bottom: 1px solid #A69D9D; padding: 20px 50px;}

#CheckoutPage .quantity a,
#CheckoutPage .ajaxQuantityLink{font-weight: bold; font-size: 1.3em; text-decoration: none;}
#CheckoutPage .ajaxQuantityLink{display: block; text-align: center;}
.ajaxQuantityField{width: 10px!important;}

#Table_Order_Total{font-weight: bold;}
.summary{display: none; visibility: hidden;}

#CheckoutPage .validationError{background: #8F2727; padding: 4px 4px 2px; width: 262px;}
	#CheckoutPage .validationError span{display: block; font-size: 0.85em; font-weight: bold;}
.terms{float: right;}

span.validation{background: #8F2727; font-weight: bold; margin-left: 135px; padding: 7px;}

#MemberInfoAccountInfoPasswordGroup{background: #555250; border: 1px solid #9C9691; padding: 15px 15px 10px;}
	#MemberInfoAccountInfoPasswordGroup .CompositeField{padding: 5px 0;}
		#MemberInfoAccountInfoPasswordGroup label{font-weight: bold; width: 135px;}

.bad{background: #8F2727; font-size: 0.85em; font-weight: bold; padding: 4px 4px 2px;}


/* GoogleMap */
#GoogleMapHolder{background: #8C837B; padding: 10px;}
	#GoogleMap{width: 425px; height: 350px;}
	
/* -Notification */
	#Notification{position: fixed; top: 0; left: 0; right: 0; background: #2B2B2B; width: 100%; height: 54px; z-index: 2; opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9;}
	#Notification{font: 1.4em/54px Arial, sans-serif; font-weight: bold; text-align: center; color: #fff;}
		#Notification a{background: #80ae30; border: 3px solid #fff; color: #fff; padding: 9px 10px; text-decoration: none; margin-left: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
			#Notification a:hover{position: relative; top: 1px; left: 1px;}
			

/* conversion from credit card payments to bank transfer only payments */
#PaymentTable, /* get rid of any mention of Credit Card payments from Order pagetypes */
#OrderForm_OrderForm_HeaderFieldPayment-Type, /* "Payment Type" heading as user no longer has to choose one */
#PaymentMethod, /* hide "credit card" choice on checkout page */
#MethodFields_Flo2CashPayment{display: none!important;} /* and hide Flo2Cash logos there too */

#RightOrder address{background: rgba(255, 255, 255, 0.07); margin: 9px 0; padding: 10px;}
#RightOrder .smallprint{color: rgba(255, 255, 255, 0.43); font-size: 12px; margin: 0 52px 7px 0;}